Subject: libxslt upgrade, please
To: None <>
From: Blair Sadewitz <>
List: pkgsrc-users
Date: 01/16/2007 11:23:25
Libxslt 1.18 is virtually unusable for me.  When I try to build XCB
with it, it dies with tons of "free(): chunk is already free" errors.
Version 1.19 is out, and fixes this.

Also, libxslt needs -fno-strict-aliasing, otherwise I noticed that
xsltproc seems to arbitrarily truncate words in its output now and


Support WFMU-FM: free-form radio for the masses!

91.1 FM Jersey City, NJ
90.1 FM Mt. Hope, NY

"The Reggae Schoolroom":